.version.finding_faces /* version checker */
{
	color: #0000E7;
	background-color: #7F121C;
}

#page
{
	z-index: 1;
	width: 928px;
	min-height: 2268.975px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 12px 7.025000000000091px 20px;
}

#u5916
{
	z-index: 2;
	width: 35px;
	background-color: transparent;
	position: relative;
}

#pu5963
{
	width: 0.01px;
	margin-left: 109px;
	margin-top: 22px;
}

#u5963
{
	z-index: 32;
	width: 255px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5981
{
	z-index: 36;
	width: 255px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 266px;
}

#u5968
{
	z-index: 34;
	width: 255px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 266px;
}

#u5986
{
	z-index: 38;
	width: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 81px;
}

#u5991
{
	z-index: 40;
	width: 254px;
	height: 254px;
	border-style: solid;
	border-width: 1px;
	border-color: #D8D2D2;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#ppu5919
{
	width: 0.01px;
	margin-left: 109px;
	margin-top: 46px;
}

#pu5919
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u5919
{
	z-index: 21;
	width: 521px;
	height: 9px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	border-width: 1px 0px 0px;
}

#pu5920-4
{
	width: 0.01px;
	margin-top: 8px;
}

#u5920-4
{
	z-index: 22;
	width: 438px;
	min-height: 94px;
	background-color: transparent;
	font-size: 26px;
	line-height: 26px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#u5992
{
	z-index: 41;
	width: 255px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
}

#u6012
{
	z-index: 47;
	width: 255px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 266px;
}

#u5918-17
{
	z-index: 4;
	width: 275px;
	min-height: 84px;
	background-color: transparent;
	font-size: 14px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 544px;
}

#u5918-2,#u5918-4
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u5918-5,#u5918-6,#u5918-8,#u5918-10,#u5918-12,#u5918-13,#u5918-15
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u5948
{
	z-index: 26;
	width: 255px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5953
{
	z-index: 28;
	width: 255px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 266px;
}

#pu5948,#pu6014
{
	width: 0.01px;
	margin-left: 109px;
	margin-top: 12px;
}

#u6014
{
	z-index: 49;
	width: 255px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6002
{
	z-index: 43;
	width: 255px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 266px;
}

#pu5968,#pu5958
{
	width: 0.01px;
	margin-left: 109px;
	margin-top: 11px;
}

#u5958
{
	z-index: 30;
	width: 255px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6007
{
	z-index: 45;
	width: 255px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 266px;
}

#pu6037
{
	width: 0.01px;
	margin-left: 109px;
	margin-top: 87px;
}

#u6037
{
	z-index: 53;
	width: 204px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6027
{
	z-index: 51;
	width: 204px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 215px;
}

#pu6043
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 441px;
}

#u6043
{
	z-index: 59;
	width: 33px;
	background-color: transparent;
	position: relative;
}

#u6045-4
{
	z-index: 61;
	width: 233px;
	min-height: 101px;
	background-color: transparent;
	text-align: justify;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-top: 8px;
	position: relative;
}

#u6042-4
{
	z-index: 55;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 311px;
	margin-top: 125px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

